/*
Theme Name: Spacious Child
Theme URI: http://andreasbecker.de
Author: Andreas Becker
Author URI: http://andreasbecker.de
Description: Spacious Child Theme
Version: 1.0.0
Template: spacious
*/

body {background: #f8fafc;padding-top: 0;}
h4{color:#666;font-weight:400;padding-bottom:8px;}
h4.entry-title{font-size:18px;line-height:normal;}

.tribe-events-widget-events-list__event-date-tag-datetime {
	background: #1173d41a;
	border-radius: 0.5rem;
	justify-content: center;
	padding-bottom: 0.25rem;
	padding-top: 0.25rem;
}
.tribe-events-widget-events-list__events {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}
.tribe-events-widget .tribe-events-widget-events-list__event-row {
	gap: 1rem;
	margin: 0;
}
.tribe-common a.tribe-common-anchor-thin {
	border-bottom: 0;
}

.tribe-common a.tribe-common-anchor-thin:hover {
	border-bottom: 0;
	text-decoration: none !important;
}

.tribe-events-widget .tribe-events-widget-events-list__view-more {
	display: flex;
	justify-content: flex-end;
}

.tribe-events-widget a.tribe-events-widget-events-list__view-more-link, .tribe-events-widget a.tribe-events-widget-events-list__view-more-link:visited {
	align-items: center;
	background-color: transparent;
	border: 1px solid #0C4A6E;
	border-radius: 0.75rem;
	color: #0C4A6E;
	display: inline-block;
	font-weight: 600;
	padding: 0.5rem 1rem;
	white-space: nowrap;
}

.tribe-events-widget a.tribe-events-widget-events-list__view-more-link:hover {
	border-bottom: 1px solid !important;
}

/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12
*/
.ngg-album-compactbox{border-radius:0 0 6px 6px;}
.ngg-album-compactbox .Thumb{width:190px;}
.ngg-album-compact h4{padding-bottom:0;}
.ngg-album-compact h4 .ngg-album-desc{height:auto;max-width:none !important;overflow:auto;}
.ngg-albumoverview{align-content:start;display:flex !important;justify-content:flex-start;}

#page {
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	max-width: none;
}
/* Trainingsplan-Box Startseite */
.box-trainingsplan {
	align-items: center;
	background: #fff;
	border: 1px solid rgb(241, 245, 249);
	border-radius: 1rem;
	box-shadow: rgba(0, 0, 0, 0) 0 0 0 0, rgba(0, 0, 0, 0) 0 0 0 0, rgba(0, 0, 0, 0.05) 0 1px 2px 0;
	display: flex;
	flex-direction: column;
	margin-block: 2.5rem;
	padding: 1.5rem;
}
@media screen and (min-width: 1600px) {
	.box-trainingsplan {
		flex-direction: row;
	}
}
.box-trainingsplan__title {
	font-size: 1.25rem;
	font-weight: 700;
  line-height: 1.75rem;
	margin-bottom: 0.25rem;
	padding-bottom: 0;
}
.box-trainingsplan__subtitle {
	color: rgb(100 116 139 / 1);
	margin: 0;
}
.box-trainingsplan__c2 {
	display: flex;
	gap: 1rem;
	margin-top: 1rem;
}
.box-trainingsplan__link {
	align-items: center;
	background-color: #0C4A6E;
	border: 1px solid #0C4A6E;
	border-radius: 0.75rem;
	color: #FFF;
	display: flex;
	font-weight: 600;
	padding: 0.75rem 1.25rem;
	white-space: nowrap;
}
.box-trainingsplan__link--inverted {
	background-color: #FFF;
	color: #0C4A6E;
}
/* Headerbild */
.header-image {
	max-height: 550px;
	object-fit: cover;
}
/* Hauptnavigation */
.main-navigation {
	float: none;
	padding-top: 7px;
}
.main-navigation ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1rem;
}
@media screen and (max-width: 768px) {
	.main-navigation ul {
		display: none;
	}
}
.main-navigation li {
	border-radius: 0.5rem;
	float: none;
	font-weight: 600;
	margin: 0;
	padding: 0.5rem 1rem;
}
.main-navigation li.current-menu-item {
	background-color: #EFF6FF;
}